extends Node2D

var test_adv = preload("res://templates/test_adventurer.tscn")
func _ready() -> void:
	#var adv : AdventurerData = test_adv.instantiate() as AdventurerData
	#Guild.register_guild_member(adv)
	var quest : Quest = Quest.new()
	var evt : Quest.Event = Quest.Event.new()
	evt.time = 10
	quest.events.append(evt)
	Guild.add_quest(quest)
